/* Class = "NSButtonCell"; title = "Account Details"; ObjectID = "0c9-PM-WeK"; */
"0c9-PM-WeK.title" = "Détails du compte";

/* Class = "NSTextFieldCell"; title = "Apple ID Connected"; ObjectID = "0Hg-XV-Bd4"; */
"0Hg-XV-Bd4.title" = "Identifiant Apple connecté";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "5Zh-n6-T6k"; */
"5Zh-n6-T6k.title" = "Synchronisez maintenant";

/* Class = "NSTextFieldCell"; title = "Your journal entries will be encrypted before they are sent to Day One servers. The configuration file below will be used to allow your other devices to decrypt the journals. "; ObjectID = "8P4-BQ-kxi"; */
"8P4-BQ-kxi.title" = "Vos entrées de journal seront chiffrées avant d'être envoyées aux serveurs de Day One. Le fichier de configuration ci-dessous sera utilisé pour permettre à vos autres périphériques de décrypter les journaux.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "BMU-Kx-aTf"; */
"BMU-Kx-aTf.title" = "Effectué";

/* Class = "NSButtonCell"; title = "Production"; ObjectID = "CDm-qX-bU3"; */
"CDm-qX-bU3.title" = "Production";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "EeK-PW-j8K"; */
"EeK-PW-j8K.title" = "Effectué";

/* Class = "NSTextFieldCell"; title = "To sync this journal, you must provide the encryption key file that was created when you enabled encryption."; ObjectID = "ENb-PW-b4N"; */
"ENb-PW-b4N.title" = "Pour synchroniser ce journal, vous devez fournir le fichier de clé de cryptage qui a été créé lorsque vous avez activé le cryptage.";

/* Class = "NSButtonCell"; title = "CloudKit Sync (Beta)"; ObjectID = "IKD-3q-3rx"; */
"IKD-3q-3rx.title" = "Synchronisation CloudKit (Beta)";

/* Class = "NSButtonCell"; title = "Custom: "; ObjectID = "Jl4-XU-Mjz"; */
"Jl4-XU-Mjz.title" = "Client:";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "Ki6-gv-vyk"; */
"Ki6-gv-vyk.title" = "Déconnectez-vous";

/* Class = "NSTextFieldCell"; title = "Paul Patrick Mayne"; ObjectID = "KTX-wk-o8Y"; */
"KTX-wk-o8Y.title" = "Paul Patrick Mayne";

/* Class = "NSTextFieldCell"; title = "Learn More"; ObjectID = "l0y-aC-RIa"; */
"l0y-aC-RIa.title" = "En savoir davantage";

/* Class = "NSTextFieldCell"; title = "Choose a sync server"; ObjectID = "LKZ-Vu-hYi"; */
"LKZ-Vu-hYi.title" = "Choisissez un serveur de synchronisation";

/* Class = "NSTextFieldCell"; title = "Sync Status"; ObjectID = "Mf4-ef-3it"; */
"Mf4-ef-3it.title" = "Statut de synchronisation";

/* Class = "NSTextFieldCell"; title = "pmayne@gmail.com"; ObjectID = "mlu-Oj-JlR"; */
"mlu-Oj-JlR.title" = "pmayne@gmail.com";

/* Class = "NSTextFieldCell"; title = "End-to-End Encryption already enabled"; ObjectID = "MwU-HO-JNg"; */
"MwU-HO-JNg.title" = "Cryptage de bout en bout déjà activé";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "ojb-rl-g8c"; */
"ojb-rl-g8c.title" = "Effectué";

/* Class = "NSButtonCell"; title = "Import Key"; ObjectID = "pzi-rC-az7"; */
"pzi-rC-az7.title" = "Importez la clé";

/* Class = "NSButtonCell"; title = "Export Key"; ObjectID = "Raw-9W-FGn"; */
"Raw-9W-FGn.title" = "Clé d'exportation";

/* Class = "NSTextFieldCell"; placeholderString = "https://mycomputer.ngrok.io"; ObjectID = "sG7-Wl-0UF"; */
"sG7-Wl-0UF.placeholderString" = "https://mycomputer.ngrok.io";

/* Class = "NSButtonCell"; title = "End-to-End Encryption"; ObjectID = "t7R-qQ-XhR"; */
"t7R-qQ-XhR.title" = "Cryptage de bout en bout";

/* Class = "NSTextFieldCell"; title = "Enabling CloudKit Sync will disable Day One Sync"; ObjectID = "u7s-kf-UHf"; */
"u7s-kf-UHf.title" = "L'activation de CloudKit Sync désactivera Day One Sync";

/* Class = "NSTextFieldCell"; title = "Restart the app after making changes."; ObjectID = "w0q-Pb-Mer"; */
"w0q-Pb-Mer.title" = "Redémarrer l'application après avoir effectué des changements.";

/* Class = "NSButtonCell"; title = "Staging"; ObjectID = "YOi-cR-48q"; */
"YOi-cR-48q.title" = "Mise en place";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "ZNr-NJ-g6W"; */
"ZNr-NJ-g6W.title" = "Synchroniser";

